.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.772461;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-1.440000px;}
.lse{letter-spacing:-1.280000px;}
.ls10{letter-spacing:-1.120000px;}
.lsc{letter-spacing:-1.024000px;}
.ls11{letter-spacing:-0.960000px;}
.ls9{letter-spacing:-0.800000px;}
.lsd{letter-spacing:-0.704000px;}
.ls18{letter-spacing:-0.560000px;}
.ls17{letter-spacing:-0.520000px;}
.ls7{letter-spacing:-0.480000px;}
.ls1{letter-spacing:-0.420000px;}
.ls8{letter-spacing:-0.160000px;}
.lsa{letter-spacing:-0.064000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.320000px;}
.ls12{letter-spacing:0.480000px;}
.ls2{letter-spacing:0.560000px;}
.ls6{letter-spacing:0.640000px;}
.ls3{letter-spacing:0.800000px;}
.lsb{letter-spacing:0.832000px;}
.ls16{letter-spacing:0.896000px;}
.ls4{letter-spacing:0.960000px;}
.ls14{letter-spacing:1.280000px;}
.ls15{letter-spacing:3.808000px;}
.ls13{letter-spacing:8.896000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._16{margin-left:-8.532000px;}
._15{margin-left:-6.960400px;}
._1{margin-left:-4.736000px;}
._14{margin-left:-3.631600px;}
._5{margin-left:-2.576000px;}
._6{margin-left:-1.056000px;}
._0{width:1.344000px;}
._2{width:2.352000px;}
._8{width:3.752000px;}
._7{width:5.348000px;}
._3{width:6.912000px;}
._9{width:12.062400px;}
._a{width:16.234400px;}
._18{width:19.744000px;}
._4{width:24.960000px;}
._1c{width:28.230800px;}
._c{width:33.124000px;}
._b{width:36.448000px;}
._f{width:37.728000px;}
._1b{width:44.273200px;}
._d{width:48.062800px;}
._10{width:51.104000px;}
._17{width:84.265600px;}
._1d{width:98.176000px;}
._19{width:104.480000px;}
._e{width:108.437600px;}
._1a{width:134.055200px;}
._13{width:195.040000px;}
._12{width:241.280000px;}
._11{width:475.072000px;}
.fc2{color:rgb(145,143,143);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fs8{font-size:20.000000px;}
.fs6{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs7{font-size:28.800000px;}
.fs3{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:60.000000px;}
.fs1{font-size:64.000000px;}
.y0{bottom:47.376343px;}
.y3e{bottom:50.898895px;}
.y66{bottom:50.899055px;}
.y3f{bottom:53.748060px;}
.y65{bottom:79.047188px;}
.y5e{bottom:82.973964px;}
.y60{bottom:83.847776px;}
.y64{bottom:92.537400px;}
.y63{bottom:106.027613px;}
.y61{bottom:109.781105px;}
.y5d{bottom:115.714389px;}
.y5f{bottom:118.054941px;}
.y62{bottom:119.517666px;}
.y5c{bottom:146.203074px;}
.y5b{bottom:160.078721px;}
.y5a{bottom:173.954369px;}
.y59{bottom:187.829856px;}
.y2e{bottom:214.733516px;}
.y3d{bottom:259.109090px;}
.y3c{bottom:274.526476px;}
.y2d{bottom:286.420829px;}
.y3b{bottom:289.943862px;}
.y3a{bottom:305.361248px;}
.y39{bottom:320.778474px;}
.y38{bottom:336.195860px;}
.y37{bottom:351.613246px;}
.y36{bottom:367.030633px;}
.y35{bottom:382.447858px;}
.y34{bottom:397.865244px;}
.y33{bottom:413.282631px;}
.y32{bottom:428.700017px;}
.y31{bottom:444.117242px;}
.y30{bottom:461.810781px;}
.y2f{bottom:477.228167px;}
.yb{bottom:497.238810px;}
.y2c{bottom:529.205315px;}
.y2b{bottom:544.622541px;}
.y2a{bottom:560.039927px;}
.y29{bottom:575.457313px;}
.y28{bottom:590.874699px;}
.y27{bottom:610.531706px;}
.y26{bottom:621.709311px;}
.y25{bottom:638.154523px;}
.y24{bottom:653.571910px;}
.y23{bottom:668.989296px;}
.y22{bottom:691.852798px;}
.y21{bottom:716.820130px;}
.y20{bottom:732.237517px;}
.y1f{bottom:747.654903px;}
.y1e{bottom:763.072289px;}
.y1d{bottom:778.489515px;}
.y1c{bottom:793.906901px;}
.y1b{bottom:809.324287px;}
.y1a{bottom:824.741673px;}
.y19{bottom:840.158899px;}
.y18{bottom:855.576285px;}
.y58{bottom:861.226115px;}
.y17{bottom:870.993672px;}
.y57{bottom:876.643501px;}
.y16{bottom:886.411058px;}
.y56{bottom:892.060887px;}
.y15{bottom:901.828283px;}
.y55{bottom:903.238332px;}
.y14{bottom:917.245670px;}
.y54{bottom:918.655718px;}
.y53{bottom:919.683544px;}
.y13{bottom:932.663056px;}
.y12{bottom:948.080442px;}
.y52{bottom:950.518316px;}
.y11{bottom:963.497668px;}
.y51{bottom:965.935542px;}
.y10{bottom:978.915054px;}
.y50{bottom:981.352928px;}
.yf{bottom:994.332440px;}
.y4f{bottom:996.770314px;}
.ye{bottom:1009.749826px;}
.y4e{bottom:1012.187700px;}
.yd{bottom:1025.167052px;}
.y4d{bottom:1034.247732px;}
.yc{bottom:1040.584438px;}
.y4b{bottom:1062.389761px;}
.y7{bottom:1066.530133px;}
.y4a{bottom:1077.807148px;}
.y49{bottom:1093.224373px;}
.ya{bottom:1100.489495px;}
.y48{bottom:1108.641759px;}
.y9{bottom:1113.979708px;}
.y47{bottom:1124.059146px;}
.y8{bottom:1127.469761px;}
.y46{bottom:1139.476532px;}
.y6{bottom:1152.440145px;}
.y45{bottom:1154.893758px;}
.y5{bottom:1167.857531px;}
.y44{bottom:1170.311144px;}
.y43{bottom:1185.728530px;}
.y42{bottom:1201.145916px;}
.y4{bottom:1206.182423px;}
.y3{bottom:1206.583596px;}
.y41{bottom:1216.563302px;}
.y40{bottom:1231.980528px;}
.y2{bottom:1235.491356px;}
.y4c{bottom:1252.933238px;}
.y1{bottom:1264.719990px;}
.h12{height:14.316406px;}
.hd{height:17.484375px;}
.h9{height:20.384766px;}
.h8{height:20.398438px;}
.h10{height:20.981250px;}
.hf{height:20.995313px;}
.hb{height:23.296875px;}
.h6{height:23.312500px;}
.ha{height:23.328125px;}
.h7{height:29.121094px;}
.h11{height:29.160156px;}
.hc{height:34.945312px;}
.h2{height:34.968750px;}
.h5{height:43.681641px;}
.h4{height:43.710938px;}
.h3{height:46.593750px;}
.he{height:1221.346065px;}
.h1{height:1239.011820px;}
.h0{height:1352.056592px;}
.w2{width:821.457610px;}
.w1{width:824.669565px;}
.w0{width:956.000000px;}
.x0{left:68.254054px;}
.x3{left:69.891669px;}
.x7{left:82.306519px;}
.x4{left:87.532050px;}
.x5{left:113.366129px;}
.xa{left:162.952136px;}
.xf{left:333.841015px;}
.x9{left:402.550684px;}
.x1{left:471.151147px;}
.xb{left:578.104607px;}
.x2{left:605.618217px;}
.x8{left:657.938563px;}
.xe{left:719.161967px;}
.xc{left:738.763407px;}
.xd{left:749.083099px;}
.x6{left:832.858767px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-1.195533pt;}
.lse{letter-spacing:-1.062696pt;}
.ls10{letter-spacing:-0.929859pt;}
.lsc{letter-spacing:-0.850157pt;}
.ls11{letter-spacing:-0.797022pt;}
.ls9{letter-spacing:-0.664185pt;}
.lsd{letter-spacing:-0.584483pt;}
.ls18{letter-spacing:-0.464930pt;}
.ls17{letter-spacing:-0.431720pt;}
.ls7{letter-spacing:-0.398511pt;}
.ls1{letter-spacing:-0.348697pt;}
.ls8{letter-spacing:-0.132837pt;}
.lsa{letter-spacing:-0.053135pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.265674pt;}
.ls12{letter-spacing:0.398511pt;}
.ls2{letter-spacing:0.464930pt;}
.ls6{letter-spacing:0.531348pt;}
.ls3{letter-spacing:0.664185pt;}
.lsb{letter-spacing:0.690753pt;}
.ls16{letter-spacing:0.743887pt;}
.ls4{letter-spacing:0.797022pt;}
.ls14{letter-spacing:1.062696pt;}
.ls15{letter-spacing:3.161522pt;}
.ls13{letter-spacing:7.385740pt;}
.ws0{word-spacing:0.000000pt;}
._16{margin-left:-7.083535pt;}
._15{margin-left:-5.778743pt;}
._1{margin-left:-3.931976pt;}
._14{margin-left:-3.015069pt;}
._5{margin-left:-2.138676pt;}
._6{margin-left:-0.876724pt;}
._0{width:1.115831pt;}
._2{width:1.952705pt;}
._8{width:3.115029pt;}
._7{width:4.440078pt;}
._3{width:5.738560pt;}
._9{width:10.014585pt;}
._a{width:13.478311pt;}
._18{width:16.392091pt;}
._4{width:20.722579pt;}
._1c{width:23.438100pt;}
._c{width:27.500589pt;}
._b{width:30.260278pt;}
._f{width:31.322975pt;}
._1b{width:36.757006pt;}
._d{width:39.903252pt;}
._10{width:42.428152pt;}
._17{width:69.959957pt;}
._1d{width:81.508810pt;}
._19{width:86.742589pt;}
._e{width:90.028313pt;}
._1a{width:111.296852pt;}
._13{width:161.928356pt;}
._12{width:200.318261pt;}
._11{width:394.419749pt;}
.fs8{font-size:16.604630pt;}
.fs6{font-size:19.925556pt;}
.fs5{font-size:23.246483pt;}
.fs7{font-size:23.910668pt;}
.fs3{font-size:26.567409pt;}
.fs4{font-size:33.209261pt;}
.fs0{font-size:39.851113pt;}
.fs2{font-size:49.813891pt;}
.fs1{font-size:53.134817pt;}
.y0{bottom:39.333333pt;}
.y3e{bottom:42.257867pt;}
.y66{bottom:42.258000pt;}
.y3f{bottom:44.623333pt;}
.y65{bottom:65.627467pt;}
.y5e{bottom:68.887600pt;}
.y60{bottom:69.613067pt;}
.y64{bottom:76.827467pt;}
.y63{bottom:88.027467pt;}
.y61{bottom:91.143733pt;}
.y5d{bottom:96.069733pt;}
.y5f{bottom:98.012933pt;}
.y62{bottom:99.227333pt;}
.y5c{bottom:121.382400pt;}
.y5b{bottom:132.902400pt;}
.y5a{bottom:144.422400pt;}
.y59{bottom:155.942267pt;}
.y2e{bottom:178.278533pt;}
.y3d{bottom:215.120533pt;}
.y3c{bottom:227.920533pt;}
.y2d{bottom:237.795600pt;}
.y3b{bottom:240.720533pt;}
.y3a{bottom:253.520533pt;}
.y39{bottom:266.320400pt;}
.y38{bottom:279.120400pt;}
.y37{bottom:291.920400pt;}
.y36{bottom:304.720400pt;}
.y35{bottom:317.520267pt;}
.y34{bottom:330.320267pt;}
.y33{bottom:343.120267pt;}
.y32{bottom:355.920267pt;}
.y31{bottom:368.720133pt;}
.y30{bottom:383.409867pt;}
.y2f{bottom:396.209867pt;}
.yb{bottom:412.823333pt;}
.y2c{bottom:439.362933pt;}
.y2b{bottom:452.162800pt;}
.y2a{bottom:464.962800pt;}
.y29{bottom:477.762800pt;}
.y28{bottom:490.562800pt;}
.y27{bottom:506.882667pt;}
.y26{bottom:516.162667pt;}
.y25{bottom:529.816000pt;}
.y24{bottom:542.616000pt;}
.y23{bottom:555.416000pt;}
.y22{bottom:574.398000pt;}
.y21{bottom:595.126667pt;}
.y20{bottom:607.926667pt;}
.y1f{bottom:620.726667pt;}
.y1e{bottom:633.526667pt;}
.y1d{bottom:646.326533pt;}
.y1c{bottom:659.126533pt;}
.y1b{bottom:671.926533pt;}
.y1a{bottom:684.726533pt;}
.y19{bottom:697.526400pt;}
.y18{bottom:710.326400pt;}
.y58{bottom:715.017067pt;}
.y17{bottom:723.126400pt;}
.y57{bottom:727.817067pt;}
.y16{bottom:735.926400pt;}
.y56{bottom:740.617067pt;}
.y15{bottom:748.726267pt;}
.y55{bottom:749.896933pt;}
.y14{bottom:761.526267pt;}
.y54{bottom:762.696933pt;}
.y53{bottom:763.550267pt;}
.y13{bottom:774.326267pt;}
.y12{bottom:787.126267pt;}
.y52{bottom:789.150267pt;}
.y11{bottom:799.926133pt;}
.y51{bottom:801.950133pt;}
.y10{bottom:812.726133pt;}
.y50{bottom:814.750133pt;}
.yf{bottom:825.526133pt;}
.y4f{bottom:827.550133pt;}
.ye{bottom:838.326133pt;}
.y4e{bottom:840.350133pt;}
.yd{bottom:851.126000pt;}
.y4d{bottom:858.665067pt;}
.yc{bottom:863.926000pt;}
.y4b{bottom:882.029467pt;}
.y7{bottom:885.466933pt;}
.y4a{bottom:894.829467pt;}
.y49{bottom:907.629333pt;}
.ya{bottom:913.661067pt;}
.y48{bottom:920.429333pt;}
.y9{bottom:924.861067pt;}
.y47{bottom:933.229333pt;}
.y8{bottom:936.060933pt;}
.y46{bottom:946.029333pt;}
.y6{bottom:956.792133pt;}
.y45{bottom:958.829200pt;}
.y5{bottom:969.592133pt;}
.y44{bottom:971.629200pt;}
.y43{bottom:984.429200pt;}
.y42{bottom:997.229200pt;}
.y4{bottom:1001.410667pt;}
.y3{bottom:1001.743733pt;}
.y41{bottom:1010.029200pt;}
.y40{bottom:1022.829067pt;}
.y2{bottom:1025.743867pt;}
.y4c{bottom:1040.224667pt;}
.y1{bottom:1050.010400pt;}
.h12{height:11.885932pt;}
.hd{height:14.516079pt;}
.h9{height:16.924075pt;}
.h8{height:16.935426pt;}
.h10{height:17.419295pt;}
.hf{height:17.430970pt;}
.hb{height:19.341800pt;}
.h6{height:19.354772pt;}
.ha{height:19.367745pt;}
.h7{height:24.177250pt;}
.h11{height:24.209681pt;}
.hc{height:29.012700pt;}
.h2{height:29.032158pt;}
.h5{height:36.265875pt;}
.h4{height:36.290198pt;}
.h3{height:38.683600pt;}
.he{height:1014.000000pt;}
.h1{height:1028.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:682.000000pt;}
.w1{width:684.666667pt;}
.w0{width:793.701333pt;}
.x0{left:56.666667pt;}
.x3{left:58.026267pt;}
.x7{left:68.333467pt;}
.x4{left:72.671867pt;}
.x5{left:94.120133pt;}
.xa{left:135.288000pt;}
.xf{left:277.165333pt;}
.x9{left:334.210267pt;}
.x1{left:391.164533pt;}
.xb{left:479.960667pt;}
.x2{left:502.803333pt;}
.x8{left:546.241333pt;}
.xe{left:597.070933pt;}
.xc{left:613.344667pt;}
.xd{left:621.912400pt;}
.x6{left:691.465600pt;}
}
